/* ---------------------------------------------
//  トップページ
// --------------------------------------------- */

/* メインビジュアル */
#top_mv{
  display: flex;
  flex-wrap: wrap;
  background-color: var(--light-gray);
}
#top_mv .mv_txt{
  width: 40%;
  margin: 0 auto;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.4;
}
#top_mv .mv_txt span{
  color: var(--orange);
}
#top_mv .mv_txt .btn_web a{
  display: block;
  position: relative;
  width: max(300px, 100%);
  background-color: var(--blue-green);
  border-radius: 50px;
  font-size: 24px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  margin: 20px auto;
  padding: 10px 10px;
}
#top_mv .mv_txt .btn_web a::after{
  position: absolute;
  content: "";
  top: calc(50% - 5px);
  right: 15px;
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#top_mv .mv_img{
  width: 40%;
}
#top_mv .mv_mask {
  margin: 0;
  mask-image: url("../images/top/top_mv_mask.png");/*マスクレイヤーとして使用する画像*/
  mask-repeat: no-repeat;
  mask-position: 0 0;
  mask-size: cover;
  -webkit-mask-image: url("../images/top/top_mv_mask.png");
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: 0 0;
  -webkit-mask-size: cover;
}

/* PCとSPの間サイズの調整 */
@media (max-width: 1000px) {
  #top_mv .mv_txt{
    width: 40%;
  }
}

@media (max-width: 770px) {
  #top_mv .mv_txt{
    width: 50%;
    font-size: 34px;
  }
}


/* SPのスタイル */
@media (max-width: 640px){
  #top_mv .mv_txt,
  #top_mv .mv_txt p,
  #top_mv .mv_txt .btn_web,
  #top_mv .mv_img{
    width: 100%;
  }
  #top_mv .mv_txt{
    padding: 50px 10px;
    text-align: center;
  }

  #top_mv .mv_txt .btn_web a{
    box-sizing: border-box;
    font-size: 22px;
    width: min(300px, 100%);
  }
  #top_mv .mv_mask {
    mask-image: url("../images/top/top_mv_mask_sp.png");/*マスクレイヤーとして使用する画像*/
    mask-position: center;
    -webkit-mask-image: url("../images/top/top_mv_mask_sp.png");
    -webkit-mask-position: center;
  }

}



/* お知らせ */
.news_wrap{
	margin-top: 40px;
}
.news_wrap .container_large{
  display: flex;
  flex-wrap: wrap;
  padding: 20px 15px;
  background-color: var(--light-gray);
  border-radius: var(--common-radius);
}
.news_wrap .topics{
  width: calc(100% - 145px);
  padding: 0 10px 0 0;
  display: flex;
  font-size: 16px;
}
.news_wrap .topics a,
.news_wrap .topics a:visited{
  color: #000;
}
.news_wrap .topics .label{
  width: 115px;
  text-align: center;
  align-self: center;
  border-right: 1px solid #c6c4c2;
}
.news_wrap .topics .txt{
  padding: 0 0 0 20px;
}
.news_wrap .btn_all_news{
  width: 135px;
  background-color: var(--white);
  border-radius: var(--common-radius);
  align-self: center;
}
.news_wrap .btn_all_news a,
.news_wrap .btn_all_news a:visited{
  text-decoration: none;
  color: #000;
  display: block;
  text-align: center;
  font-size: 14px;
  position: relative;
  padding: 3px;
}
.news_wrap .btn_all_news a::after{
  position: absolute;
  content: "";
	top: calc(50% - 2px);
	right: 8px;
	width: 4px;
	height: 4px;
	border-top: 1px solid #888;
	border-right: 1px solid #888;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.news_wrap .btn_all_news a:hover{
  border-radius: var(--common-radius);
}

/* 概要 */
.top_about{
  
}
.top_about .container_small{
	padding: 100px 0;
}
.top_about .midashi_about{
	text-align: center;
}
.about_img_wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 20px auto;
}
.about_img_wrap div{
	width: 32%;
}
.top_about p{
	text-align: center;
	font-size: 24px;
	font-weight: 700;
}


/* カイトイとは */
.whatis_kaitoy{
  background-color: #e3debf;
  background-image: url(../images/top/bg_what_kaitoy_pc.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.whatis_kaitoy .txt_box{
  margin: 80px auto;
  padding: 50px 130px;
  background: rgb(255, 255, 255, 0.9);
  border-radius: var(--common-radius);
}
.whatis_kaitoy .txt_box p{
  padding-top: 30px;
}




/* PCとSPの間サイズの調整 */
@media (max-width: 770px) {
  #top_mv .container_top_mv .mv_rogo div{
    width: 115px;
  }
  #top_mv .container_top_mv .mv_rogo h2{
    font-size: 30px;
    padding: 0 0 30px 20px;
  }
}



/* SPのスタイル */
@media (max-width: 640px){

  /* メインビジュアル */
  #top_mv .container_top_mv{
    padding: 0;
  }
  #top_mv .container_top_mv .mv_rogo div{
    width: 78px;
  }
  #top_mv .container_top_mv .mv_rogo h2{
    text-align: center;
    font-size: 24px;
    padding: 10px 0 15px 0;
    width: 100%;
  }
  #top_mv .container_top_mv .mv_txt{
    font-size: 12px;
  }

  /* お知らせ */
  .news_wrap{
    margin-top: 20px;
    padding: 0 10px;
  }
  .news_wrap .container_large{
    justify-content: space-between;
    padding: 12px 10px;
  }
  .news_wrap .topics{
    display: contents;
    font-size: 14px;
  }
  .news_wrap .topics .label{
    order: 1;
    width: 85px;
    margin: 0px;
  }
  .news_wrap .btn_all_news{
    order: 2;
    border-radius: var(--common-radius);
    font-size: 14px;
    width: 130px;
    margin: 0;
  }
  .news_wrap .topics .txt{
    order: 3;
    padding: 10px 0 0 0;
  }


  /* 概要 */
.top_about .container_small{
	padding: 50px 0;
}
	.top_about p{
		font-size: 18px;
	}





  /* カイトイとは */
  .whatis_kaitoy{
    background-image: url(../images/top/bg_what_kaitoy_sp.png);
    background-position: center bottom;
    background-size: 125%;
  }
  .whatis_kaitoy .txt_box{
    margin: 30px 0 290px 0;
    padding: 35px 20px;
  }
  .whatis_kaitoy .txt_box p{
    font-size: 14px;
  }



}
